Subject: How to break fungal mycelium

From: [email-masked] ("S. Leangon")
Date: 8 Feb 1995 22:51:49 -0800

I have 2 questions, any suggestions would be great appreciated.

1.   Does anybody know the good procedure to break the fungal mycelium ?

I  am  working with Aspergillus niger.  I grow it on the surface of a semi-
solid  medium  prepared  from sweet potato root.  The mycelium sheet of the 
old culture is rather hard to break in the porcelain mortar.

2.    I  am  trying  to  assay ATP, AMP, NAD and NADH in this fungus.  Does 
anyone  ever  experienced with this assays (especially in fungal mycelium).  
At  the moment I follow the procedures from "Bergmeyer Methods of Enzymatic 
Analysis" but I am wondering if there are any modifications or cautions.

Please contact me at :
"[email-masked]"